### Method

# WebKit2 WebsiteDataManager get_itp_directory

#### Declaration [src]

    const gchar*
    webkit_website_data_manager_get_itp_directory (
      WebKitWebsiteDataManager* manager
    )

#### Description [src]

Get the `WebKitWebsiteDataManager:itp-directory` property.

Available since: | 2.30

Gets property | `WebKit2.WebsiteDataManager:itp-directory`

#### Return value

Returns: | `const gchar*`
| The directory where Intelligent Tracking Prevention data is stored or `NULL` if `manager` is ephemeral.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.